import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ManageproviderComponent } from './manageprovider.component';

describe('ManageproviderComponent', () => {
  let component: ManageproviderComponent;
  let fixture: ComponentFixture<ManageproviderComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ManageproviderComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ManageproviderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
